%IATAMEX  LDL matrix inversion
% B = IATAMEX(A1,A2) inverts the matrix A1'*A1+A2'*A2 using an LDL
% decomposition. A1 and A2 must have 3 or 4 rows.
%
%
% For details, see: [J-M. Moret et al. Fus.Eng.Des 2015], Section 4.4 
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function varargout = iatamex(varargin)
 warning('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename)
 [varargout{1:nargout}] = iatamexm(varargin{:});
end